GoToMeeting对Mac系统要求Mac OS X 10.8及以上
日期:2015-11-05阅读 969

       接到GoToMeeting(Citrix)通知,GoToMeeting的Mac用户需要运行Mac OS X 10.8(Mountain Lion)或更高版本的系统,才能使用GoToMeeting客户端发起和加入会议。

为了确保不间断服务,请现在升级Mac OX 10.7(Lion)操作系统至Z-U-I新版本。在通常情况下,您可以免费升级你的Mac系统至Z-U-I新的Mac OS X 10.11(El Capitan)。

详细信息,请参阅www.apple.com.cn/osx/how-to-upgrade。

Mac OS X 10.7 ( El Capitan) 的与会者将继续能够通过浏览器来加入会议。为了获得Z-U-I佳效果,我们建议使用 Chrome 浏览器。



下一步


如何能帮到您?